
img{
	border:none;
}

#signature{
	overflow: hidden;
	color: #000;
	padding : 17px 17px;
}

#signature a{
	display:inline-block;
	text-decoration: none;
	color: #fff;
}

#signature a:hover{
	text-decoration: underline;
}

#signature .powered,#signature .link{
	color: #000;
	line-height:22px;
}



#signature .powered,#signature .link{
	float: left;
}

#signature .powered:hover,#signature .link:hover{
	text-decoration: none;
}

#signature .powered{
	display:inline-block;
	background: url("../images/signature/logo_quilium.jpg")  center right no-repeat;
	padding-right: 28px;
	margin-right: 10px;
}

#signature .link{
	display:inline-block;
	background: url("../images/signature/icone_agrandir.jpg") center right no-repeat;
	padding-right: 20px;
}

#signature #about{
	width: 600px;
	float: left;
	margin-top: 0px;
	background: white;
	border: 1px dotted #cfcfcf;
	border-left: none;
}

#signature .about_inner{
	float: left;
	width: 144px;
	padding: 10px 0px 10px 5px;
	text-align: left;
	font-size: 9px;
	line-height: 15px;
	border-left: 1px dotted #cfcfcf;
	overflow: hidden;
	height: 70px;
}

#signature .about_inner a{
	color: #d8161f;
}

#signature .about_inner .title{
	font-size: 10px;
	font-weight : bold;
	margin: 0px;
	line-height: 20px;
}

#signature .about_inner .footer_close{
	float: right;
	margin-right: 2px;
	margin-top: 9px;
	color: #000;
}

.margeie{
	?margin-left:-40px !important;   
	?padding-left:40px !important;
}
